/*     63427 : 탭 타입 버튼      */
.button__63427__ {display:table; width:100%;}
.button__63427__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__63427__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__63427__ a:hover {background:#ffffff; color:#0256d0;}
.button__63427__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__63427__.style_on_type a.on {background:#f1f1f1; color:color: #777777;;}
.button__63427__.style_on_type a.on {background:#ffffff; color:#0256d0;}
.button__63427__.style_on_type a.on:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__63427__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__63427__ a:before {height:50px;}
}

/*     63432 : 탭 타입 버튼      */
.button__63432__ {display:table; width:100%;}
.button__63432__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__63432__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__63432__ a:hover {background:#ffffff; color:#0256d0;}
.button__63432__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__63432__.style_on_type a.on {background:#f1f1f1; color:color: #777777;;}
.button__63432__.style_on_type a.on {background:#ffffff; color:#0256d0;}
.button__63432__.style_on_type a.on:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__63432__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__63432__ a:before {height:50px;}
}

/*     63433 : 탭 타입 버튼      */
.button__63433__ {display:table; width:100%;}
.button__63433__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__63433__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__63433__ a:hover {background:#ffffff; color:#0256d0;}
.button__63433__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__63433__.style_on_type a.on {background:#f1f1f1; color:color: #777777;;}
.button__63433__.style_on_type a.on {background:#ffffff; color:#0256d0;}
.button__63433__.style_on_type a.on:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__63433__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__63433__ a:before {height:50px;}
}

/*     63434 : 탭 타입 버튼      */
.button__63434__ {display:table; width:100%;}
.button__63434__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__63434__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__63434__ a:hover {background:#ffffff; color:#0256d0;}
.button__63434__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__63434__.style_on_type a.on {background:#f1f1f1; color:color: #777777;;}
.button__63434__.style_on_type a.on {background:#ffffff; color:#0256d0;}
.button__63434__.style_on_type a.on:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__63434__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__63434__ a:before {height:50px;}
}

